/**
styles for covid 19 pages
*/

.mobile-menu-graphic-micro svg {
    fill: white;
    height: 33px;
    width: 30px;
    background-color: #206b96;
    border: none;
}

div#bottomlogoscontainer {
    clear: both;
    overflow: hidden;
}

#internal_mid img[class*="align"],
img[class*="wp-image-"] {
    padding: 0;
}

#internal_mid img.alignleft {
    margin-bottom: 0;
}

#internal_mid .article-card-container {
    background-color: #458BCA;
}

.covid-mobile-banner {
    display: inherit;
}

.page-template-template-internal-covid-full #wrapperposts,
.single #wrapperposts,
.category #wrappercategory {
    top: 0;
}

@media( max-width: 1024px) {
    #header .headerlink li a {
        font-size: .9rem;
    }
}

@media( max-width: 640px) {
    #header .headerlink {
        display: flex;
        justify-content: center;
    }
    #header .headerlink li a {
        font-size: .7rem;
    }
    #search .gsib_a {
        padding: 0 9px !important;
    }
    #search .gsc-input input.gsc-input {
        background-size: 13% auto;
    }
}

@media( max-width: 480px) {
    .button_search,
    ul.headerlink li a.button_directory {
        padding: .22rem 0;
    }
    #header .headerlink li a {
        font-size: .6rem;
        line-height: .8rem;
    }
}

@media( min-width: 640px) {
    .covid-mobile-banner {
        display: none;
    }
}

.covid-desktop-banner {
    display: none;
}

@media( min-width: 640px) {
    .covid-desktop-banner {
        display: inherit;
    }
    ul.headerlink {
        max-width: 1400px;
        width: 100%;
        display: flex;
        justify-content: flex-end;
        /* position: absolute;
        right: 13%; */
    }
}

div#container {
    overflow: unset;
}

div#maininternalcontent {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: relative;
}

.page-template-template-covid div#header,
div#header {
    width: 100%;
    min-width: 100%;
    /* position: absolute;
    right: 13%;
    max-width: 1400px; */
}

div#headercontainer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    text-align: center;
}

@media (min-width: 770px) {
    .page-template-template-covid div#header,
    div#header {
        background-color: #000e34;
    }
}

@media( min-width: 1100px) {
    div#headercontainer {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
}

#headercontainer a {
    margin-left: 0;
    width: 100%;
}

.header-content-container {
    width: 100%;
}

#headercontainer .header-content-container h1 {
    color: #000E34;
    display: inline-block;
    font-size: 2rem;
    padding: 1rem;
}

@media( min-width: 1100px) {
    #headercontainer .header-content-container h1 {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        font-size: 4.0625rem;
    }
}

.header-content-container img {
    width: 100%;
}

.page-template-template-covid #title,
.page-template-template-covid .breadcrumbs {
    display: none;
}

div#wrapper {
    background-color: #F4F4F7;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 0;
    padding: 2rem 0;
    top: 0;
}

.page-template-template-covid-full-php div#wrapper {
    padding: 0 0 2rem 0;
}

#maininternalcontent div#internal_left,
#maininternalcontent div#internal_mid,
#maininternalcontent div#internal_right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0;
    width: unset;
}

div#internal_left {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
}

div#internal_mid {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}

div#internal_right {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
}

div#bottom-content {
    background-color: white;
}

#bottom-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin: 2rem 0 0;
    max-width: 1200px;
    padding-top: 0;
    width: 100%;
}

.page-template-template-covid-rss #bottom-wrapper {
    margin: 0 auto;
    max-width: 1100px;
}

.page-template-template-covid-rss #bottom-wrapper .article-card-container {
    margin-bottom: 1rem;
    flex: 0 0 97%;
}

@media( min-width: 1100px) {
    #bottom-wrapper {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin: 0 auto;
        padding-top: 2rem;
    }
}

@media( min-width: 1100px) {
    div#wrapper {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        flex-wrap: wrap;
    }
    div#internal_left {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
        -webkit-box-flex: 0;
        -ms-flex: 0 1 25%;
        flex: 0 1 25%;
    }
    div#internal_mid {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
        -webkit-box-flex: 0;
        -ms-flex: 0 1 50%;
        flex: 0 1 50%;
    }
    div#internal_right {
        -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
        order: 3;
        -webkit-box-flex: 0;
        -ms-flex: 0 1 25%;
        flex: 0 1 25%;
    }
}

div#maininternalcontent {
    background-color: #F4F4F7;
    max-width: unset;
}

div#maininternalcontent #wrapper {
    max-width: 1400px;
}

#internal_left .article-card-container,
#internal_mid .article-card-container,
#internal_right .article-card-container {
    height: auto;
}

@media( min-width: 1100px) {
    #internal_left .article-card-container {
        height: 50%;
    }
    #internal_mid .article-card-container {
        height: 100%;
    }
    #internal_right .article-card-container {
        height: 20%;
    }
}

#internal_left .article-card-container a,
#internal_mid .article-card-container a,
#internal_right .article-card-container a,
#bottom-content .article-card-container a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
}

.article-card-container div {
    padding: .5rem 1rem;
    text-align: left;
}

#internal_left .article-card-container a img,
#internal_mid .article-card-container a img,
#internal_right .article-card-container a img,
#bottom-content .article-card-container a img {
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
}

#internal_mid .article-card-container div {
    font-size: 1.3rem;
    line-height: 2.2rem;
    padding: 0;
}

#internal_mid .article-card-container div p {
    font-size: 1.4rem;
    line-height: 2.2rem;
}

#internal_right .article-card-container a {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

#internal_right .article-card-container a img {
    width: 35%;
}

@media( min-width: 600px) {
    #internal_right .article-card-container a img {
        width: 25%;
    }
}

@media( min-width: 1100px) {
    #internal_right .article-card-container a img {
        width: 40%;
    }
}

h2 {
    color: #000E34;
    font-size: 1.875rem;
    font-weight: 400;
    padding: .5rem;
    text-transform: unset;
}

@media( min-width: 1100px) {
    h2 {
        font-size: 2.5rem;
    }
}

#internal_left h2 {
    font-size: 1.4rem;
    margin-right: auto;
    padding: 1.5rem 1rem 0;
    text-align: left;
}

#internal_left img {
    height: auto;
}

#internal_left p {
    text-align: left;
}

#internal_mid h2 {
    font-size: 2.1rem;
    padding: 2.5rem 2rem 1rem;
}

#internal_mid img {
    height: auto;
}

#internal_right h2 {
    font-size: 1rem;
    margin: auto auto auto 0;
    padding: 1rem .75rem;
    text-align: left;
    width: 60%;
}

#internal_right .article-card-container a {
    height: 100%;
}

#internal_right img {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    height: 140px;
}

@media( min-width: 1100px) {
    #internal_right img {
        height: 100%;
    }
}

#bottom-content h2 {
    font-size: 1.4rem;
    margin-right: auto;
    padding: 1.5rem 1rem 0;
    text-align: left;
}

.rss-meta {
    padding: 0 1rem 0;
}

#bottom-content img {
    height: auto;
}

@media( min-width: 600px) {
    #bottom-content img {
        height: 250px;
    }
}

@media( min-width: 1100px) {
    #bottom-content img {
        height: 140px;
    }
}

#bottom-content .article-card-container div {
    padding: .5rem 1rem;
}

#bottom-content .article-card-container div p {
    text-align: left;
}

#bottom-wrapper .article-card-container {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 100%;
    flex: 1 0 100%;
    margin: 1rem 1rem 0;
}

@media( min-width: 640px) {
    #bottom-wrapper .article-card-container {
        margin: .5rem 20%;
    }
    .page-template-template-covid-rss #bottom-wrapper .article-card-container {
        margin: .5rem 2%;
    }
}

@media( min-width: 1100px) {
    #bottom-wrapper .article-card-container {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 30%;
        flex: 0 0 30%;
        margin: .5rem;
    }
}

.article-card-container {
    background-color: white;
    margin: .5rem 1rem;
    -webkit-transition: background-color 300ms ease;
    transition: background-color 300ms ease;
}

.article-card-container:hover {
    background-color: rgba(0, 163, 224, .2);
}

@media( min-width: 640px) {
    .article-card-container {
        margin: .5rem 20%;
    }
}

@media( min-width: 1100px) {
    .article-card-container {
        margin: .5rem;
    }
}

a.readmoreblogentry {
    display: none !important;
}

div#footercontainer,
div#copyrightcontainer {
    top: 60px;
}


/* Single styles */

.single-covid19 #wrapperposts {
    top: 0 !important;
}

.single-covid19 #maininternalcontent {
    background-color: white;
}

.single-covid19 #maininternalcontent #title {
    display: none;
}

.single-covid19 #nav-single {
    display: none;
}

.single-covid19 .breadcrumbs {
    display: none;
    margin-left: 14vw;
    width: auto;
}

@media( min-width: 1100px) {
    .single-covid19 .breadcrumbs {
        display: block;
    }
}

.single-covid19 .entry-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.single-covid19 .entry-header img {
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    max-width: 100%;
}

.single-covid19 a {
    text-decoration: none;
    -webkit-transition: color 300ms ease;
    transition: color 300ms ease;
}

.single-covid19 a:hover {
    color: #00a3e0;
    text-decoration: underline;
}

.single-covid19 h1.entry-title {
    font-size: 2.1rem !important;
    margin-bottom: 2rem;
    margin-top: 3rem;
    text-align: left;
}

.single-covid19 h2 {
    padding: .5rem 0;
}

.single-covid19 div#wrapperposts div#primary {
    margin: auto;
    padding: 0 1.5rem;
    width: 90%;
}

@media( min-width: 1100px) {
    .single-covid19 div#wrapperposts div#primary {
        padding: 0 15% 5rem;
    }
}

.single-covid19 #content {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 0 auto;
    max-width: 950px;
}

.single-covid19 #content .button {
    background: none repeat scroll 0 0 #00a3e0;
    color: white;
    display: inline-block;
    font-size: .8rem;
    margin-top: 2rem;
    padding: .5rem 2.5rem;
}


/* Covid desktop styles */

#covid-main-nav {
    background-color: #0b233f;
    display: none;
    width: 100%;
}

@media( min-width: 960px) {
    #covid-main-nav {
        display: flex;
    }
}

#covid-nav-main {
    margin: auto;
    max-width: 960px;
    width: 100%;
}

#covid-main-nav .menu-covid-container>.menu {
    display: flex;
    justify-content: center;
}

#covid-main-nav .menu-covid-container .menu .main-menu-item {
    background-color: #0b233f;
    cursor: pointer;
    margin: auto 0 0;
    padding: .5rem 1rem;
    position: relative;
    text-align: center;
    transition: background-color 100ms ease;
}

#covid-main-nav .menu-covid-container .menu .main-menu-item:hover {
    background-color: #00a0de;
}

#covid-main-nav .menu-covid-container .menu .main-menu-item a {
    color: #7ec0fc;
    font-size: 1rem;
    height: 100%;
    transition: color 100ms ease;
    width: 100%;
}

#covid-main-nav .menu-covid-container .menu .main-menu-item:hover a {
    color: #0b233f;
}

#covid-main-nav .menu-covid-container .menu .sub-menu {
    display: none;
    position: absolute;
}

#covid-main-nav .menu-covid-container .menu .main-menu-item:hover .sub-menu {
    display: flex;
    flex-direction: column;
    left: 0;
    text-align: left;
    top: 100%;
    width: 360px;
}

#covid-main-nav .menu-covid-container .menu .main-menu-item .sub-menu-item {
    background-color: #00a0dd;
    cursor: pointer;
    padding: .6rem 1rem;
    transition: background-color 300ms ease;
    width: 100%;
}

#covid-main-nav .menu-covid-container .menu .main-menu-item .sub-menu-item:hover {
    background-color: #0b233f;
}

#covid-main-nav .sub-menu-item .menu-covid-container .menu .main-menu-item .sub-menu-item a {
    color: #0b233f;
    cursor: pointer;
    transition: color 300ms ease;
}

#covid-main-nav .menu-covid-container .menu .main-menu-item .sub-menu-item:hover a {
    color: #7ec0fc;
}

#covid-main-nav .menu-depth-2 li {
    background: #0b233f !important;
}

#covid-main-nav .menu-depth-2 li:hover {
    background-color: #00a0dd !important;
}

#covid-main-nav .menu-depth-2 li:hover a {
    color: #0b230b !important;
}

#covid-main-nav .menu-depth-2 {
    display: none !important;
}

#covid-main-nav .menu-item-has-children:hover>.menu-depth-2 {
    left: 100% !important;
    top: calc(100% - 2.55rem) !important;
    background: #0b233f !important;
    display: flex !important;
}

#covid-main-nav li:nth-last-child(-n+3) .menu-item-has-children:hover>.menu-depth-2 {
    left: -100% !important;
}

#covid-main-nav .menu-item-has-children {
    position: relative;
}


/* Covid mobile nav styles */

#covid-mobile-nav {
    display: inherit;
    fill: white;
    left: calc( 100% - 3.6rem);
    margin: -.25rem auto 0;
    top: 0;
}

@media( min-width: 960px) {
    #covid-mobile-nav {
        display: none;
    }
}

.mm-menu {
    background-color: #00a3e0 !important;
}

.mm-panel>.mm-list {
    margin: -10px 0 0;
}

.mm-menu>.mm-panel {
    padding: 0;
    top: 0 !important;
}

#mobile_nav .sub-menu {
    padding-top: 20px !important;
}

@media( min-width: 760px) {
    .mm-menu>.mm-panel {
        padding: 10px 0 0;
    }
}

@media( max-width: 768px) {
    .page-template-template-covid div#header {
        max-width: 1400px;
        width: 100%;
    }
}

@media( max-width: 640px) {
    .page-template-template-covid div#header {
        max-width: 1400px;
        width: 100%;
    }
    ul.headerlink {
        float: none;
    }
}

.mm-menu .mm-list * {
    border-color: white !important;
}

.mm-menu .mm-list>li>a.mm-subclose {
    background-color: #000e34;
}

.mm-list>li>a,
.mm-list>li>span {
    font-size: 1rem;
    padding: 20px 10px 20px 20px !important;
}

.loadoffscreen {
    position: absolute;
    left: -100000000px
}


/* Archive template styles */

.covid-19-archive #maininternalcontent {
    background-color: white;
}

.covid-19-archive #maininternalcontent #wrapper {
    background-color: white;
    max-width: 1100px;
    padding: 0;
}

.covid-19-archive div.breadcrumbs {
    color: #000e34;
}

.covid-19-archive #title {
    background-color: white;
    text-align: center;
}

.covid-19-archive .entry-title {
    padding: 3rem 0 2rem;
    text-transform: none;
}


/* Internal template styles */

div.covid-internal-content div#wrapperposts div#primary {
    float: none;
    margin: auto;
}

div.covid-internal-content .job_listing {
    width: 100%;
}

.job-manager-application-wrapper .application,
.single_job_listing .application {
    overflow: visible;
}

.covid-internal-content #maininternalcontent {
    background-color: unset;
}

.page-template-template-internal-covid #footercontainer {
    top: 0;
}


/* Job listing styles */

.single-job_listing div#wrapperposts div#primary {
    float: none;
    margin: auto;
}

.single-job_listing div#maininternalcontent {
    background-color: white;
}

.single-job_listing div#footercontainer {
    top: 0;
}


/* Internal pages */

.page-template-template-internal-covid .breadcrumbs {
    margin-left: 14vw;
    width: auto;
}

.page-template-template-internal-covid #container .article-card-container img {
    margin: auto auto .8rem;
    max-width: 11.25rem;
    object-fit: contain;
    padding-top: 1rem;
}

.page-template-template-internal-covid #container .article-card-container h2 {
    margin: auto;
    padding: 0 0 1rem;
    transition: color 300ms ease;
}

.page-template-template-internal-covid #container .article-card-container:hover h2 {
    color: #00a0dd;
}

.page-template-template-internal-covid #container .article-card-container .button {
    background-color: #00a0dd;
    margin: 0 auto 1rem;
    padding: .5rem 2rem;
}

.page-template-template-internal-covid #container .article-card-container p {
    color: white;
    margin: 0;
}

.page-template-template-internal-covid div#wrapperposts {
    margin-bottom: 4rem;
    top: 0;
}

.page-template-template-internal-covid #content {
    display: flex;
    flex-direction: column;
}

@media (min-width: 640px) {
    .page-template-template-internal-covid #bottom-wrapper {
        flex-direction: row;
        justify-content: space-around;
    }
    .page-template-template-internal-covid #bottom-wrapper .article-card-container {
        flex: 0 0 35%;
        margin: .5rem;
    }
}

@media (min-width: 1100px) {
    .page-template-template-internal-covid #bottom-wrapper .article-card-container {
        flex: 0 0 30%;
    }
}

.page-template-template-internal-covid .bottom-button {
    display: flex;
    justify-content: center;
    width: 100%;
}

.page-template-template-internal-covid .bottom-button a {
    background: none repeat scroll 0 0 #00a3e0;
    color: white;
    display: inline-block;
    font-size: .8rem;
    margin-top: 5rem;
    padding: .5rem 2.5rem;
    text-decoration: none;
}

.page-template-template-internal-covid .bottom-button a:hover {
    text-decoration: underline;
}

.page-template-template-internal-covid #copyrightcontainer {
    top: 0;
}